﻿HTML{
height:100% 
}
#INDEX_BODY{
	/*text-align:center;*/ /*Force ie8 and below to center container.*/
	/*background-image:url(/_css/round_images/background7.jpg);*/
	background-repeat:repeat-x;
	background-position:top left;
	margin:0px;
	padding:0px;
	height:100%;
	background-color:#F6F1EC;
}

#INDEX_OUTER_CONTAINER{

}

#INDEX_INNER_CONTAINER{

	text-align:left;
	margin: 0px auto;
	padding:0px;

	width: 100%;
}

#INDEX_HEADER{
	margin:0px;
	padding: 0px;

	width:100%;
	align:center;
	text-alignment:center;

}

#INDEX_NAVI_MAIN{
	float:left;
	width: 100%;
	margin:0px;

	background-color:#2D2D2D;
}


#INDEX_ADS_TOP{
	
	/* Make sure the box doesn't flow out of the parent's */
	/*-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;*/

	width:100%;
	float:left;
	align:center;
	padding-top:10px;
	padding-bottom:10px;

	border:0px solid blue;
	text-alignment:center;
	align:center;
	
}

/* Case where there is only 1 big main column */
#INDEX_CONTENT_MAIN_WIDE{
	float:left;
	padding-left:0px;
	padding-right:0px;	
	padding-bottom:10px;	
	padding-top:10px;
	margin-top:0px;
  	zoom: 1;
	width:100%;
}

#INDEX_CONTENT_MAIN{
	float:left;
	padding-left:10px;
	padding-right:10px;	
	padding-bottom:10px;	
	margin:0px;
  	zoom: 1;
	width:100%;
	display:table;
	box-sizing: border-box;	
	
	border:0px solid orange;	

}
/* Added to fix the column height issue */
.INDEX_CONTENT_MAIN_COPY{
	float:left;
	position:relative;		
	width:100%;
	right:320px;
	border:0px solid orange;
}

#INDEX_CONTENT_LEFT{
	float:left;
	padding-left:10px;
	padding-right:10px;	
	padding-bottom:10px;
	padding-top:0px;
	margin:0px;
  	zoom: 1;

	width:100%;
	display:table;
	box-sizing: border-box;		
	
		border:0px solid green;	
}


#INDEX_CONTENT_RIGHT{
	float:left;
	padding-left:10px;
	padding-right:10px;	
	padding-bottom:10px;
	padding-top:0px;
	margin:0px;
  	zoom: 1;
	width:100%;
	max-width:100%;
	display:table;
	box-sizing: border-box;	
	
	border:0px solid blue;	
}

/* Added to fix the column height issue */
.INDEX_CONTENT_RIGHT_COPY{
    position:relative;
	float:left;
	width:100%;
	border:0px solid blue;
}

#INDEX_FOOTER{
	float:left;
	clear: both;
	position:relative;
	text-align: left;
	padding: 0px;

	/* Make sure the box doesn't flow out of the parent's */
	/*-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;*/

	width:100%;
	background-color:#51473E;
}


.ONMOBILE_HIDE{
	display:none;
}
